.btn-card {
    width: 160px;
    height: 90px;
    cursor: pointer;
}

.btn-card:hover{
   -webkit-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.font-card {
    font-size: 18px;
    font-weight: bold;
    color: white;
}

.icon-avatar{
    font-size: 36px;
    line-height: 56px;
    width: 56px;
    height: 56px;
    text-align: center;
    font-weight: bold;
    color: white;
}

